Summary: Dummy system standard libs and tools for HEPonX
Name: HEPSystem
Version: 13.6
Release: 13%{?dist}6a
License: distributable
Group: System Environment/Libraries

BuildArch:      fat

# openldap
#Provides: openldap = 2.2.0-1a
#Provides: openldap-devel = 2.2.0-1a

# etc
Provides: make

Provides: krb5-devel
Provides: pam-devel
Provides: vim-minimal

Provides: ncurses-devel
Provides: expat-devel
Provides: zlib-devel
Provides: python-devel

# lapack
Provides: libBLAS.dylib
Provides: libLAPACK.dylib

# perl-DBI
Provides: perl-DBI

# X11
Provides: xorg-x11-util-macros
Provides: xorg-x11-proto-devel

# MacOS
Provides: CoreSymbolication

# lapack and blas

%description
Provides MacOS X 13.6 system standard libraries and tools
to resolve dependencies. 

%files


%changelog
* Thu Oct 26 2023 Keisuke Fujii <keisuke.fujii@kek.jp> 13hepx6a
- 1st release on MacOS 13
- added CoreSymbolication
- built with OSXWS 13

* Sat Feb 26 2022 Keisuke Fujii <keisuke.fujii@kek.jp> 12hepx2a
- 3nd release on MacOS X 12
- added CoreSymbolication
- built with OSXWS 12beta

* Sat Feb 19 2022 Keisuke Fujii <keisuke.fujii@kek.jp> 12hepx1a
- 2nd release on MacOS X 12
- added CoreSymbolication
- built with OSXWS 11

* Mon Dec 22 2021 Keisuke Fujii <keisuke.fujii@kek.jp> 12.1hepx1a
- 1st release on MacOS X 12.1
- built with OSXWS 12.1

* Wed Jan 22 2020 Keisuke Fujii <keisuke.fujii@kek.jp> 10.15hepx1a
- 1st release on MacOS X 10.15
- built with OSXWS 10.15

* Thu Dec 19 2019 Keisuke Fujii <keisuke.fujii@kek.jp> 10.14hepx2a
- Release 10.14hepx2a: 1st release on MacOS X 10.14
- built with OSXWS 10.14

* Mon Dec 24 2018 Keisuke Fujii <keisuke.fujii@kek.jp> 10.14hepx1a
- Release 10.14hepx1a: 1st release on MacOS X 10.14
- built with OSXWS 10.13

* Mon Apr 02 2018 Keisuke Fujii <keisuke.fujii@kek.jp> 10.13hepx1a
- Release 10.13hepx1a: 1st release on MacOS X 10.13
- built with OSXWS 10.13

* Mon Dec 26 2016 Keisuke Fujii <keisuke.fujii@kek.jp> 10.12hepx2b
- Release 10.12hepx2a: 3rd release on MacOS X 10.12
- built with OSXWS 10.12

* Fri Dec 23 2016 Keisuke Fujii <keisuke.fujii@kek.jp>
- Release 10.12hepx2a: 2nd release on MacOS X 10.12
- added libpng16.16.dylib

* Sun Dec 18 2016 Keisuke Fujii <keisuke.fujii@kek.jp>
- Release 10.12hepx1a: 1st release on MacOS X 10.12
- built on OSXWS10.11

* Mon Feb 08 2016 Keisuke Fujii <keisuke.fujii@kek.jp>
- Release 10.11hepx1a: 1st release on MacOS X 10.11 for OSXWS10.11

* Mon Dec 22 2014 Keisuke Fujii <keisuke.fujii@kek.jp>
- Release 10.10hepx1a: 1st release on MacOS X 10.10 for OSXWS10.9

* Wed Aug 06 2014 Keisuke Fujii <keisuke.fujii@kek.jp>
- Release 10.9hepx1d: 4th release on MacOS X 10.9 for OSXWS
- removed /usr/bin/wish

* Thu Nov 21 2013 Keisuke Fujii <keisuke.fujii@kek.jp>
- Release 10.9hepx1b: 3rd release on MacOS X 10.9 for OSXWS
- Added ncurses-devel, expat-devel, zlib-devel, python-devel

* Thu Nov 21 2013 Keisuke Fujii <keisuke.fujii@kek.jp>
- Release 10.9hepx1b: 2nd release on MacOS X 10.9 for OSXWS
- Added vim-minimal, krb5-devel, and pam-devel

* Tue Nov 19 2013 Keisuke Fujii <keisuke.fujii@kek.jp>
- Release 10.9hepx1a: 1st release on MacOS X 10.9 for OSXWS

* Tue May  1 2012 Keisuke Fujii <keisuke.fujii@kek.jp>
- Release 10.7hepx1a: 1st release on MacOS X 10.7 for OSXWS

* Sat Mar  6 2010 Keisuke Fujii <keisuke.fujii@kek.jp>
- Release 10.6hepx1a: 1st release on MacOS X 10.6 for OSXWS
- Now virtually provides xorg-x11-proto-devel

* Thu Mar 26 2009 Keisuke Fujii <keisuke.fujii@kek.jp>
- Release 10.5hepx1d: 4th release on MacOS X 10.5 for OSXWS
- added /usr/bin/tclsh8.4 and /usr/bin/wish8.4

* Tue Mar 17 2009 Keisuke Fujii <keisuke.fujii@kek.jp>
- Release 10.5hepx1c: 3rd release on MacOS X 10.5 for OSXWS
- added perl-DBI for MySQL-test

* Wed Mar 26 2008 Keisuke Fujii <keisuke.fujii@kek.jp>
- Release 10.5hepx1b: 2nd release on MacOS X 10.5 for OSXWS
- added lapack and blas

* Thu Mar 20 2008 Keisuke Fujii <keisuke.fujii@kek.jp>
- Release 1a: 1st release on MacOS X 10.5 for OSXWS

* Thu Oct  5 2006 Keisuke Fujii <keisuke.fujii@kek.jp>
- Release 1a: 1st release on MacOS X 10.4 for OSXWS
